## drop-seq 3.0.0+dfsg

=== src/R/packages/DropSeq.dropulation/DESCRIPTION ===
Package: DropSeq.dropulation
Type: Package
Title: Tools for analyzing Dropulation data
Version: 3.0.0
Date: 2024-03-13
Imports: graphics, utils, stats, data.table,RColorBrewer,vegan, gridExtra,
    ggplot2,ggrepel,purrr,stringr,scales,DropSeq.utilities
Remotes: github::broadinstitute/Drop-seq/src/R/packages/DropSeq.utilities
Author: Jim Nemesh
Maintainer: McCarroll Lab <dropseq@gmail.com>
Description: Dropulation and Dropulation census functions.
License: MIT + file LICENSE
RoxygenNote: 7.3.1
Encoding: UTF-8
