## drop-seq 2.3.0+dfsg

=== debian/changelog ===
drop-seq (2.3.0+dfsg-3) unstable; urgency=medium

  * Link to excluded file
  * Install scripts that come with this package
  * Install reference data
  * Add autopkgtests
  * Install docs

 -- Pranav Ballaney <ballaneypranav@gmail.com>  Tue, 16 Jun 2020 20:37:20 +0530

drop-seq (2.3.0+dfsg-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 26 May 2020 13:32:11 +0200

drop-seq (2.3.0+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #961237)

 -- Andreas Tille <tille@debian.org>  Fri, 22 May 2020 06:36:53 +0200
