=== debian/control ===
Source: drop-seq
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper-compat (= 13),
               javahelper,
               default-jdk-headless,
               libhtsjdk-java,
               libpicard-java,
               libcommons-collections4-java,
               libcommons-lang-java,
               libguava-java,
               libyaml-snake-java,
               libla4j-java,
               libjcommander-java <!nocheck>,
               junit4 <!nocheck>,
               testng <!nocheck>
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/drop-seq
Vcs-Git: https://salsa.debian.org/med-team/drop-seq.git
Homepage: https://github.com/broadinstitute/Drop-seq/
Rules-Requires-Root: no

Package: drop-seq-tools
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends},
         default-jre | java-runtime,
         java-wrappers,
         picard-tools,
         libpicard-java,
         libcommons-collections4-java,
         libcommons-lang-java,
         libguava-java,
         libyaml-snake-java,
         libla4j-java,
Description: analyzing Drop-seq data
 This software provide for core computational analysis of Drop-seq data,
 which shows you how to transform raw sequence data into an expression
 measurement for each gene in each individual cell.

Package: drop-seq-testdata
Architecture: all
Depends: ${misc:Depends}
Description: analyzing Drop-seq data (testdata)
 This software provide for core computational analysis of Drop-seq data,
 which shows you how to transform raw sequence data into an expression
 measurement for each gene in each individual cell.
 .
 This package provides the test data set included into the upstream
 source.
