=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1
export LC_ALL=C.UTF-8

include /usr/share/dpkg/default.mk

# for hardening you might like to uncomment this:
# export DEB_BUILD_MAINT_OPTIONS=hardening=+all

JAVA_HOME  := /usr/lib/jvm/default-java

%:
	dh $@ --with javahelper

override_dh_fixperms:
	dh_fixperms
	find debian/drop-seq-testdata/usr/share -type f -exec chmod -x \{\} \;
