## drop-seq 2.4.0%2Bdfsg

=== debian/changelog ===
drop-seq (2.4.0+dfsg-6) unstable; urgency=medium

  * Team upload
  * Properly specify classpath in d/drop-seq-tools.manifest (Closes: #982617)
  * Setting the correct Debian path for jars in the executable shell scripts
  * Adding two manpages
  * Adding a lintian override for .sh executable files
  * Marking drop-seq-testdata as Multi-Arch: foreign
  * Reverting some parts of commit 32a75df6acc1ff6eabb6a032bab0708e93081c3f
    which committed contents with applied patches

 -- Pierre Gruet <pgtdebian@free.fr>  Fri, 12 Feb 2021 22:58:39 +0100

drop-seq (2.4.0+dfsg-5) unstable; urgency=medium

  * Team upload.
  * Reduce the dependencies of drop-seq-tools (Closes: #982352)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 09 Feb 2021 13:03:43 +0100

drop-seq (2.4.0+dfsg-4) unstable; urgency=medium

  * Reduce heap size for 32bit architectures
    Closes: #976761
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 08 Dec 2020 11:08:27 +0100

drop-seq (2.4.0+dfsg-3) unstable; urgency=medium

  * Use skip-not-installable restriction in autopkgtest instead of
    restricting the test architectures

 -- Andreas Tille <tille@debian.org>  Mon, 23 Nov 2020 11:34:14 +0100

drop-seq (2.4.0+dfsg-2) unstable; urgency=medium

  * Restrict test architecture to those where picard-tools is available
    (only amd64)

 -- Andreas Tille <tille@debian.org>  Tue, 10 Nov 2020 09:24:54 +0100

drop-seq (2.4.0+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Pranav Ballaney ]
  * Link to excluded file
  * Install scripts that come with this package
  * Install reference data
  * Add autopkgtests
  * Install docs

  [ Steffen Moeller ]
  * New upstream version.

 -- Pranav Ballaney <ballaneypranav@gmail.com>  Tue, 16 Jun 2020 20:37:20 +0530
