=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,29 @@
 %:
 	dh $@ --with javahelper
 
+override_dh_auto_configure:
+	dh_auto_configure
+	mkdir -p lib/test
+	ln -s /usr/share/java/commons-collections4.jar lib/commons-collections4.jar
+	ln -s /usr/share/java/commons-io.jar lib/commons-io.jar
+	ln -s /usr/share/java/commons-lang.jar lib/commons-lang.jar
+	ln -s /usr/share/java/commons-math3.jar lib/commons-math3.jar
+	ln -s /usr/share/java/htsjdk.jar lib/htsjdk.jar
+	ln -s /usr/share/java/la4j.jar lib/la4j.jar
+	ln -s /usr/share/java/picard.jar lib/picard.jar
+	ln -s /usr/share/java/snakeyaml.jar lib/snakeyaml.jar
+
+	ln -s /usr/share/java/testng.jar lib/test/testng.jar
+	ln -s /usr/share/java/junit4.jar lib/test/junit.jar
+
+override_dh_auto_clean:
+	rm -Rf lib
+
 override_dh_fixperms:
 	dh_fixperms
 	find debian/drop-seq-testdata/usr/share -type f -exec chmod -x \{\} \;
+
+# Invoking dh_installman with --language=C to get "traditional" manpages
+# although the files we put in /usr/bin end with ".sh".
+override_dh_installman:
+	dh_installman --language=C
