## drop-seq 2.4.0+dfsg

=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                libjcommander-java <!nocheck>,
                junit4 <!nocheck>,
                testng <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/drop-seq
 Vcs-Git: https://salsa.debian.org/med-team/drop-seq.git
 Homepage: https://github.com/broadinstitute/Drop-seq/
@@ -43,6 +43,7 @@
 Package: drop-seq-testdata
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: analyzing Drop-seq data (testdata)
  This software provide for core computational analysis of Drop-seq data,
  which shows you how to transform raw sequence data into an expression
