## drop-seq 2.5.1+dfsg

=== debian/changelog ===
drop-seq (2.5.1+dfsg-2) unstable; urgency=medium

  * Team upload
  * Depending on libbiojava5-java instead of libbiojava4-java

 -- Pierre Gruet <pgt@debian.org>  Tue, 22 Feb 2022 21:15:50 +0100

drop-seq (2.5.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Add missing build dependency on dh addon.

 -- Andreas Tille <tille@debian.org>  Sun, 16 Jan 2022 16:45:58 +0100

drop-seq (2.4.1+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.4.1+dfsg
  * Depending on libbiojava4.0-java, with proper paths and manifest
  * Updating d/tests/ref after the PolyATrimmer class evolved

 -- Pierre Gruet <pgt@debian.org>  Tue, 12 Oct 2021 15:19:14 +0200

drop-seq (2.4.0+dfsg-7) unstable; urgency=medium

  [ Pierre Gruet ]
  * Updating d/watch for Github new release/tag page

  [ Andreas Tille ]
  * Standards-Version: 4.6.0

 -- Andreas Tille <tille@debian.org>  Tue, 12 Oct 2021 09:46:00 +0200
