=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                javahelper,
                default-jdk-headless,
+               libbiojava5-java,
                libhtsjdk-java,
                libpicard-java,
                libcommons-collections4-java,
@@ -15,8 +16,9 @@
                libla4j-java,
                libjcommander-java <!nocheck>,
                junit4 <!nocheck>,
-               testng <!nocheck>
-Standards-Version: 4.5.1
+               testng <!nocheck>,
+               debhelper
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/drop-seq
 Vcs-Git: https://salsa.debian.org/med-team/drop-seq.git
 Homepage: https://github.com/broadinstitute/Drop-seq/
@@ -29,6 +31,7 @@
          default-jre | java-runtime,
          java-wrappers,
          picard-tools,
+         libbiojava5-java,
          libpicard-java,
          libcommons-collections4-java,
          libcommons-lang-java,
