=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,8 @@
 	dh_auto_configure
 	mkdir -p lib/test
 	ln -s /usr/share/java/commons-collections4.jar lib/commons-collections4.jar
+	ln -s /usr/share/java/biojava5-alignment.jar lib/biojava5-alignment.jar
+	ln -s /usr/share/java/biojava5-core.jar lib/biojava5-core.jar
 	ln -s /usr/share/java/commons-io.jar lib/commons-io.jar
 	ln -s /usr/share/java/commons-lang.jar lib/commons-lang.jar
 	ln -s /usr/share/java/commons-math3.jar lib/commons-math3.jar
