=== debian/tests/control ===
Tests: run-unit-test
Depends: @, samtools
Restrictions: allow-stderr, skip-not-installable
# skip-not-installable is better than restricting the Architectures (libpicard-java will be installable hopefully soon on more architectures)
# Architecture: amd64
