## drop-seq 2.5.2+dfsg

=== debian/changelog ===
drop-seq (2.5.2+dfsg-1) unstable; urgency=medium

  * New upstream version 2.5.2+dfsg
  * Dropping unexisting java-runtime package from the list of dependencies of
    the binary packages
  * Refreshing d/copyright

 -- Pierre Gruet <pgt@debian.org>  Sun, 22 Jan 2023 09:19:09 +0100

drop-seq (2.5.1+dfsg-4) unstable; urgency=medium

  * Depending on biojava6 instead of biojava5
  * Raising Standards version to 4.6.2 (no change)

 -- Pierre Gruet <pgt@debian.org>  Thu, 12 Jan 2023 17:53:10 +0100

drop-seq (2.5.1+dfsg-3) unstable; urgency=medium

  * Updating d/watch after a change in the Github layout
  * Raising Standards version to 4.6.1 (no change)
  * Adding myself as Uploader
  * Honouring Build-Depends-Indep
  * Updating the Lintian override due to a change in the syntax of Lintian

 -- Pierre Gruet <pgt@debian.org>  Sat, 19 Nov 2022 15:25:51 +0100
