=== debian/control ===
--- 
+++ 
@@ -2,23 +2,23 @@
 Section: science
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Pierre Gruet <pgt@debian.org>
 Build-Depends: debhelper-compat (= 13),
                javahelper,
                default-jdk-headless,
-               libbiojava5-java,
-               libhtsjdk-java,
-               libpicard-java,
-               libcommons-collections4-java,
-               libcommons-lang-java,
-               libguava-java,
-               libyaml-snake-java,
-               libla4j-java,
-               libjcommander-java <!nocheck>,
-               junit4 <!nocheck>,
-               testng <!nocheck>,
-               debhelper
-Standards-Version: 4.6.0
+Build-Depends-Indep: libbiojava6-java,
+                     libhtsjdk-java,
+                     libpicard-java,
+                     libcommons-collections4-java,
+                     libcommons-lang-java,
+                     libguava-java,
+                     libyaml-snake-java,
+                     libla4j-java,
+                     libjcommander-java <!nocheck>,
+                     junit4 <!nocheck>,
+                     testng <!nocheck>
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/drop-seq
 Vcs-Git: https://salsa.debian.org/med-team/drop-seq.git
 Homepage: https://github.com/broadinstitute/Drop-seq/
@@ -28,10 +28,10 @@
 Architecture: all
 Depends: ${java:Depends},
          ${misc:Depends},
-         default-jre | java-runtime,
+         default-jre,
          java-wrappers,
          picard-tools,
-         libbiojava5-java,
+         libbiojava6-java,
          libpicard-java,
          libcommons-collections4-java,
          libcommons-lang-java,
