## drop-seq 2.5.3+dfsg

=== debian/changelog ===
drop-seq (2.5.3+dfsg-1) unstable; urgency=medium

  * New upstream version 2.5.3+dfsg

 -- Pierre Gruet <pgt@debian.org>  Sun, 25 Jun 2023 14:46:21 +0200
