## drop-seq 2.5.4+dfsg

=== debian/changelog ===
drop-seq (2.5.4+dfsg-1) unstable; urgency=medium

  * New upstream version 2.5.4+dfsg
  * Fixing the clean target (Closes: #1044520)
  * Refreshing copyright years in d/copyright

 -- Pierre Gruet <pgt@debian.org>  Mon, 21 Aug 2023 16:19:22 +0200
