=== debian/rules ===
--- 
+++ 
@@ -30,8 +30,8 @@
 	ln -s /usr/share/java/testng.jar lib/test/testng.jar
 	ln -s /usr/share/java/junit4.jar lib/test/junit.jar
 
+#Attempts to delete unexisting file
 override_dh_auto_clean:
-	rm -Rf lib
 
 override_dh_fixperms:
 	dh_fixperms
@@ -41,3 +41,9 @@
 # although the files we put in /usr/bin end with ".sh".
 override_dh_installman:
 	dh_installman --language=C
+
+override_dh_clean:
+	dh_clean
+	rm -rf dist lib
+	# Removing .class files created during the build.
+	find . -name "*.class" -delete
