## drop-seq 3.0.0+dfsg

=== debian/changelog ===
drop-seq (3.0.0+dfsg-1) unstable; urgency=medium

  * New upstream version 3.0.0+dfsg
  * Refreshing patches
  * Raising Standards version to 4.7.0 (no change)
  * Bumping years in d/copyright
  * Putting classes of src/testFixtures in src/tests for the build
  * Patching out invocation of unpackaged google.api.gax classes
  * Avoiding the use of recent OpenJDK-21 methods
  * Putting defs.sh out of /usr/bin
  * Updating autopkgtests after changes in the software

 -- Pierre Gruet <pgt@debian.org>  Tue, 23 Apr 2024 13:49:46 +0200
