=== debian/changelog ===
drop-seq (3.0.2+dfsg-2) unstable; urgency=medium

  * Raising Standards version to 4.7.2 (no change)
  * Removing nocheck indication from the testng B-D (Closes: #1116730)

 -- Pierre Gruet <pgt@debian.org>  Thu, 02 Oct 2025 16:33:39 +0200

drop-seq (3.0.2+dfsg-1) unstable; urgency=medium

  * New upstream version 3.0.2+dfsg
  * Refreshing patches
  * Refreshing the list of files to remove when repacking

 -- Pierre Gruet <pgt@debian.org>  Sun, 29 Sep 2024 23:06:59 +0200
