=== debian/control ===
--- 
+++ 
@@ -17,8 +17,8 @@
                      libla4j-java,
                      libjcommander-java <!nocheck>,
                      junit4 <!nocheck>,
-                     testng <!nocheck>
-Standards-Version: 4.6.2
+                     testng
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/drop-seq
 Vcs-Git: https://salsa.debian.org/med-team/drop-seq.git
 Homepage: https://github.com/broadinstitute/Drop-seq/
