=== debian/rules ===
--- 
+++ 
@@ -30,6 +30,10 @@
 	ln -s /usr/share/java/testng.jar lib/test/testng.jar
 	ln -s /usr/share/java/junit4.jar lib/test/junit.jar
 
+	# Putting util classes under src/tests so that tests find them.
+	cp -r src/testFixtures/java/org/broadinstitute/dropseqrna/utils src/tests/java/org/broadinstitute/dropseqrna
+	cp -r src/testFixtures/java/org/broadinstitute/dropseqrna/barnyard/DigitalExpressionTestUtil.java src/tests/java/org/broadinstitute/dropseqrna/barnyard
+
 #Attempts to delete unexisting file
 override_dh_auto_clean:
 
@@ -47,3 +51,7 @@
 	rm -rf dist lib
 	# Removing .class files created during the build.
 	find . -name "*.class" -delete
+
+	# Removing classes from testFixtures we put under src/tests.
+	-rm -r src/tests/java/org/broadinstitute/dropseqrna/utils
+	-rm src/tests/java/org/broadinstitute/dropseqrna/barnyard/DigitalExpressionTestUtil.java
